<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.liquidnet.service.kylin.mapper.KylinOrderTicketVoMapper">

    <select id="getExpressContactsByOrderCode" resultType="com.liquidnet.service.kylin.entity.KylinOrderTickets">
        SELECT  order_code,express_contacts,express_address,express_phone
        FROM kylin_order_tickets
        <where>
            order_code = #{orderCode}
        </where>
    </select>
    <update id="updOrderExpressPhoneByOrderCode" >
        update kylin_order_tickets
        <set>
            express_phone = #{expressPhone}
        </set>
        where order_code = #{orderCode}
    </update>

</mapper>
